/* --------------------------------------------- */
/* ▼モバイルファースト (全環境に共通のデザイン) */
/* --------------------------------------------- */
#area-1, #area-2, #area-3, #area-4, #area-5, #area-6 {
  margin-top: -100px;
  padding-top: 100px;
  z-index: -1;
}
.mv {
  padding: 70px 0 0;
  position: relative;
}
.about_bg {
  padding: 3em 0;
  position: relative;
}
.about_bg h2 {
  font-weight: bold;
  color: #02ADEB;
  font-size: 2rem;
}
.about_bg h2 span {
  display: block;
  font-size: 2.5rem;
}
.about_txt {
  font-weight: bold;
  line-height: 1.8;
  width: 90%;
  margin: 0.5em auto 0;
  font-size: 1.4rem;
}
.about01 {
  text-align: left;
  line-height: 1.8;
  margin: 2em auto;
}
.about01 div {
  width: 95%;
  margin: 0 auto 1em 0;
}
.about01 p {
  width: 80%;
  margin: auto;
}
.about01 p span {
  font-weight: bold;
  color: #02ADEB;
  font-size: 1.8rem;
  display: inline-block;
  border-bottom: 1px solid #02ADEB;
  margin: 0 auto 5px;
}
.about01 p span.mgnb {
  margin: 0 auto 10px;
}
.about02 {
  position: relative;
  text-align: left;
  line-height: 1.8;
}
.about02::before, .about02::after {
  position: absolute;
  content: '';
  z-index: 11;
  display: block;
  background-size: contain;
  background-repeat: no-repeat;
}
.about02::before {
  top: 230px;
  left: 0px;
  width: 100px;
  height: 100px;
  background-image: url("/img/days30/illust01_2026.webp");
}
.about02::after {
  top: 0px;
  right: 0px;
  width: 110px;
  height: 110px;
  background-image: url("/img/days30/illust02_2026.webp");
}
.about02 div {
  width: 70%;
  margin: 0 auto 1em;
}
.about02 p {
  width: 80%;
  margin: auto;
}
.about02 p span {
  font-weight: bold;
  color: #02ADEB;
  font-size: 1.8rem;
  display: inline-block;
  border-bottom: 1px solid #02ADEB;
  margin: 0 auto 10px;
}
.program_bg {
  padding: 3em 0;
  background: #02ADEB;
}
.program_bg h2 {
  font-weight: bold;
  color: #fff;
  font-size: 1.5rem;
  letter-spacing: 2px;
}
.program_bg h2 span {
  display: block;
  font-size: 2.2rem;
  line-height: 1.3;
}
.program_link {}
.program_link li {
  margin: 1em auto 0;
  width: 80%;
  position: relative;
}
.program_link li::before {
  /*画像を絶対配置*/
  position: absolute;
  content: '';
  top: 50%;
  left: 10px;
  -ms-transform: translate(0%, -50%);
  -webkit-transform: translate(0%, -50%);
  transform: translate(0%, -50%);
  display: block;
  width: 25px; /*幅*/
  height: 25px;
  background-size: contain;
  background-repeat: no-repeat; /*画像を繰り返さない*/
  z-index: 1;
}
.program_link li:nth-child(1)::before {
  background-image: url("/img/days30/no01.webp");
}
.program_link li:nth-child(2)::before {
  background-image: url("/img/days30/no02.webp");
}
.program_link li:nth-child(3)::before {
  background-image: url("/img/days30/no03.webp");
}
.program_link li:nth-child(4)::before {
  background-image: url("/img/days30/no04.webp");
}
.program_link li:nth-child(5)::before {
  background-image: url("/img/days30/no05.webp");
}
.program_link li a {
  /*矢印の基点とするためrelativeを指定*/
  position: relative;
  /*ボタンの形状*/
  text-decoration: none;
  display: inline-block;
  background: #D5E9D7;
  font-weight: bold;
  text-align: left;
  padding: 20px 30px 20px 50px;
  width: calc(100% - 80px);
  border-radius: 5px;
  font-size: 1.5rem;
  outline: none;
  /*アニメーションの指定*/
  transition: ease .2s;
}
.program_link li:nth-child(1) a {
  background: #D5E9D7;
}
.program_link li:nth-child(2) a {
  background: #FDF5DC;
}
.program_link li:nth-child(3) a {
  background: #F5E2EA;
}
.program_link li:nth-child(4) a {
  background: #D8E0F1;
}
.program_link li:nth-child(5) a {
  background: #F8DECF;
}
.program_link li a:hover {
  color: #02ADEB;
}
/* 矢印が右に移動 */
.program_link li a::after {
  position: absolute;
  top: 50%;
  right: 15px;
  -ms-transform: translate(0%, -50%);
  -webkit-transform: translate(0%, -50%);
  transform: translate(0%, -50%);
  content: '\f0d7';
  font-family: FontAwesome;
  font-weight: 400;
  color: #02ADEB;
  /*アニメーションの指定*/
  transition: all .3s;
}
/*hoverした際の移動*/
.program_link li a:hover::after {
  top: 55%;
}
.program_link li a span {
  display: inline-block;
}
.program {
  width: 90%;
  margin: 3em auto 0;
}
.program li {
  margin: 2em auto 0;
  padding: 20px;
  border-radius: 10px;
}
.program li:nth-child(1) {
  background: #D5E9D7;
}
.program li:nth-child(2) {
  background: #FDF5DC;
}
.program li:nth-child(3) {
  background: #F5E2EA;
}
.program li:nth-child(4) {
  background: #D8E0F1;
}
.program li:nth-child(5) {
  background: #F8DECF;
}
.program li h3 {
  font-weight: bold;
  font-size: 1.7rem;
}
.program li h3 span {
  display: inline-block;
}
.program_ttl {
  border-bottom: 1px solid #0089B9;
  padding: 0 0 10px;
  margin: 0 auto 10px;
  position: relative;
  font-weight: bold;
  color: #02ADEB;
  font-size: 1.8rem;
  line-height: 1.4;
}
.program_ttl span {
  display: inline-block;
}
.program_ttl::before {
  position: absolute;
  content: '';
  top: 48%;
  left: -5px;
  -ms-transform: translate(0%, -50%);
  -webkit-transform: translate(0%, -50%);
  transform: translate(0%, -50%);
  display: block;
  width: 30px; /*幅*/
  height: 30px;
  background-image: url("/img/days30/no01.webp");
  background-size: contain;
  background-repeat: no-repeat; /*画像を繰り返さない*/
  z-index: 1;
}
.program_ttl.no02::before {
  background-image: url("/img/days30/no02.webp");
}
.program_ttl.no03::before {
  background-image: url("/img/days30/no03.webp");
}
.program_ttl.no04::before {
  background-image: url("/img/days30/no04.webp");
}
.program_ttl.no05::before {
  background-image: url("/img/days30/no05.webp");
}
.program_txt {
  text-align: left;
  margin: 1em auto 0;
  line-height: 1.8;
}
.program_overview {
  background: #fff;
  padding: 15px 5px 1px;
  border-radius: 10px;
  text-align: left;
  margin: 1em auto 0;
}
.program_overview p {
  font-weight: bold;
  margin: 0 auto 10px;
}
.program_overview p span {
  display: inline-block;
  padding: 2px 10px;
  border-radius: 5px;
  background: #02ADEB;
  color: #fff;
  margin: 0 10px 0 0;
  font-size: 1.2rem;
}
.program_btn_txt {
  display: inline-block;
  position: relative;
  color: #EB0265;
  font-weight: bold;
  margin: 1em auto 0;
  font-size: 1.4rem;
  letter-spacing: 2px;
}
.program_btn_txt::before, .program_btn_txt::after {
  position: absolute;
  content: '';
  bottom: 0;
  left: -20px;
  display: block;
  width: 15px;
  height: 20px;
  background-image: url("/img/days30/fukidashi.webp");
  background-size: contain;
  background-repeat: no-repeat;
}
.program_btn_txt::after {
  left: auto;
  right: -25px;
  transform: scale(-1, 1);
}
.program_btn {
  margin: 1em auto 0;
}
.program_btn a {
  position: relative;
  /*ボタンの形状*/
  text-decoration: none;
  display: inline-block;
  background: #02ADEB;
  color: #fff !important;
  font-weight: bold;
  padding: 17px 0px 17px 0px;
  width: 100%;
  border-radius: 5px;
  text-align: center;
  outline: none;
  /*アニメーションの指定*/
  transition: ease .2s;
}
.program_btn a:hover {
  background: #555;
}
/* 矢印が右に移動 */
.program_btn a::after {
  content: '';
  /*絶対配置で矢印の位置を決める*/
  position: absolute;
  top: 42%;
  right: 15px;
  /*矢印の形状*/
  width: 5px;
  height: 5px;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  transform: rotate(45deg);
  /*アニメーションの指定*/
  transition: all .3s;
}
/*hoverした際の移動*/
.program_btn a:hover::after {
  right: 11px;
}
.topics_btn {
  margin: 1em auto 0;
}
.topics_btn a {
  position: relative;
  /*ボタンの形状*/
  text-decoration: none;
  display: inline-block;
  background: #02ADEB;
  border: 2px solid #000;
  box-sizing: border-box;
  color: #fff !important;
  font-weight: bold;
  padding: 12px 0px 12px 0px;
  width: 100%;
  border-radius: 5px;
  text-align: center;
  outline: none;
  /*アニメーションの指定*/
  transition: ease .2s;
}
.topics_btn a:hover {
  background: #fff;
  color: #02ADEB !important;
}
/* 矢印が右に移動 */
.topics_btn a::after {
  content: '';
  /*絶対配置で矢印の位置を決める*/
  position: absolute;
  top: 42%;
  right: 15px;
  /*矢印の形状*/
  width: 5px;
  height: 5px;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  transform: rotate(45deg);
  /*アニメーションの指定*/
  transition: all .3s;
}
/*hoverした際の移動*/
.topics_btn a:hover::after {
  right: 11px;
  border-top: 2px solid #02ADEB;
  border-right: 2px solid #02ADEB;
}
.diig {
  margin: 2em auto 0;
  border: 1px solid #02ADEB;
  padding: 30px 15px 20px;
  border-radius: 10px;
  position: relative;
}
.diig_ttl {
  position: absolute;
  top: -15px;
  left: 50%;
  -ms-transform: translate(-50%, 0%);
  -webkit-transform: translate(-50%, 0%);
  transform: translate(-50%, 0%);
  display: inline-block;
  padding: 3px 15px;
  border-radius: 5px;
  color: #fff;
  background: #02ADEB;
  font-weight: bold;
  letter-spacing: 2px;
}
.diig_logo {
  width: 120px;
  margin: 0 auto 1em;
}
.diig p {
  text-align: left;
  margin: 0 auto 1em;
}
.diig p span {
  display: block;
  margin: 0 auto 5px;
  font-weight: bold;
  color: #02ADEB;
  font-size: 1.6rem;
}
.diig_list {
  display: flex;
  flex-wrap: wrap;
  list-style: none;
  margin: 0em auto 0em;
  justify-content: center;
  align-items: center;
}
.diig_list li {
  margin: 1em 5px 0;
  padding: 0px;
  border-radius: 0px;
  background: none !important;
}
.diig_list li img {
  width: auto;
  height: 38px;
}
.diig_flow {
  margin: 0 auto 2em;
}
.diig_flow li {
  margin: 3em 0 0;
  padding: 40px 15px 20px;
  border-radius: 10px;
  background: #fff !important;
  position: relative;
}
.diig_flow li::before {
  position: absolute;
  content: '';
  top: -20px;
  left: 50%;
  -ms-transform: translate(-50%, 0%);
  -webkit-transform: translate(-50%, 0%);
  transform: translate(-50%, 0%);
  display: block;
  width: 50px; /*幅*/
  height: 50px;
  background-size: contain;
  background-repeat: no-repeat; /*画像を繰り返さない*/
}
.diig_flow li:nth-child(1)::before {
  background-image: url("/img/days30/step01.webp");
}
.diig_flow li:nth-child(2)::before {
  background-image: url("/img/days30/step02.webp");
}
.diig_flow li:nth-child(3)::before {
  background-image: url("/img/days30/step03.webp");
}
.diig_flow li:nth-child(4)::before {
  background-image: url("/img/days30/step04.webp");
}
.diig_flow_ttl {
  font-weight: bold;
  font-size: 1.4rem;
  margin: 0 auto 1em;
  letter-spacing: 0;
}
.diig_flow_contents {
  display: flex;
  flex-wrap: wrap;
  list-style: none;
  margin: 0em auto 0em;
  justify-content: space-between;
}
.diig_flow_contents div {
  width: 48%;
}
.diig_flow_contents p {
  width: 48%;
  text-align: left;
  font-size: 1.2rem;
}
.diig_flow_contents p img {
  margin: 10px auto 0;
}
.day30_contents {
  padding: 3em 0;
}
.day30_pdf {
  width: 90%;
  margin: 0 auto 3em;
}
.day30_pdf div {
  margin: 0 auto 1em;
}
.day30_pdf_btn {
  width: 100% !important;
  margin: 2em auto 0 !important;
}
.day30_pdf_btn i {
  padding: 0 10px 0 0;
}
.day30_pdf_btn a {
  position: relative;
  /*ボタンの形状*/
  text-decoration: none;
  display: inline-block;
  background: #02ADEB;
  color: #fff !important;
  font-weight: bold;
  padding: 17px 0px 17px 0px;
  width: 100%;
  border-radius: 5px;
  text-align: center;
  outline: none;
  /*アニメーションの指定*/
  transition: ease .2s;
}
.day30_pdf_btn a:hover {
  background: #555;
}
.support_ttl {
  font-weight: bold;
  font-size: 1.8rem;
  margin: 0em auto 0;
}
.support_ttl span {
  display: inline-block;
}
.support {
  width: 80%;
  margin: auto;
}
.support li {
  margin: 1em auto 0;
  background: #F8F3EC;
  box-sizing: border-box;
  border: 2px solid #000;
  padding: 20px;
  border-radius: 10px;
}
.support li div {
  margin: 0 auto 10px;
  font-weight: bold;
  font-size: 1.6rem;
}
.support li div span {
  display: inline-block;
}
.support li p {
  text-align: left;
  margin: 1em auto;
}
.support li a {
  position: relative;
  /*ボタンの形状*/
  text-decoration: none;
  display: inline-block;
  background: #67BBC6;
  font-weight: bold;
  box-sizing: border-box;
  border: 2px solid #000;
  padding: 8px 0px 8px 0px;
  width: 80%;
  border-radius: 35px;
  text-align: center;
  outline: none;
  /*アニメーションの指定*/
  transition: ease .2s;
}
.support li a:hover {
  background: #fff;
  color: #333;
}
/* 矢印が右に移動 */
.support li a::after {
  content: '';
  /*絶対配置で矢印の位置を決める*/
  position: absolute;
  top: 42%;
  right: 15px;
  /*矢印の形状*/
  width: 5px;
  height: 5px;
  border-top: 2px solid #000;
  border-right: 2px solid #000;
  transform: rotate(45deg);
  /*アニメーションの指定*/
  transition: all .3s;
}
/*hoverした際の移動*/
.support li a:hover::after {
  right: 11px;
}
.caution {
  border: 1px solid #DE0100;
  border-radius: 10px;
  padding: 30px 20px 20px;
  position: relative;
  margin: 5em auto 0;
  width: calc(90% - 40px);
}
.caution div {
  font-weight: bold;
  display: inline-block;
  position: absolute;
  top: -15px;
  left: 50%;
  -ms-transform: translate(-50%, 0%);
  -webkit-transform: translate(-50%, 0%);
  transform: translate(-50%, 0%);
  background: #DE0000;
  color: #fff;
  font-size: 1.5rem;
  padding: 3px 0px;
  border-radius: 30px;
  width: 230px;
}
.caution p {
  text-align: left;
  font-weight: bold;
  font-size: 1.5rem;
}
.caution ul {
  text-align: left;
  margin: 1em auto 0;
}
.caution ul li {
  padding: 4px 0 4px 17px;
  position: relative;
}
.caution ul li::before {
  position: absolute;
  top: 4px;
  left: 0;
  content: '\f111';
  font-family: FontAwesome;
  font-weight: 400;
  color: #DE0000;
  font-size: 1rem;
}
.operator {
  width: 90%;
  margin: 2em auto 0;
}
.operator li {
  text-align: left;
  margin: 1.5em auto 0;
}
.operator li div {
  color: #02ADEB;
  font-weight: bold;
  border-bottom: 1px solid #02ADEB;
  padding: 0 0 5px;
  margin: 0 auto 10px;
  font-size: 1.5rem;
}
.operator li p {
  line-height: 1.8;
}
.operator li p span {
  display: block;
  font-weight: bold;
  margin: 0 auto 5px;
}
.operator li p a {
  text-decoration: underline;
}
.contact {
  background: #F8F3EC;
  margin: 3em auto 0;
  border-radius: 10px;
  padding: 20px;
  width: calc(90% - 40px);
}
.contact h2 {
  font-weight: bold;
  color: #02ADEB;
  font-size: 1.7rem;
}
.contact div {
  color: #02ADEB;
  margin: 1em auto 0.5em;
  font-size: 1.4rem;
}
.contact p {}
.contact p strong {
  font-size: 1.5rem;
}
.contact p span {
  font-weight: bold;
  font-size: 1.4rem;
  display: block;
  margin: 0 auto 0.5em;
}
.close_bnr {
  margin: 2em auto 0;
  width: 250px;
}
.pickup_bg {
  padding: 3em 0 4em;
  margin: auto;
  border-top: 1px solid #000;
}
.pickup_list {
  width: 90%;
  display: flex;
  flex-wrap: wrap;
  list-style: none;
  margin: 1em auto 2em;
  justify-content: space-between;
}
.pickup_list li {
  margin: 0 8px 1.5em;
  width: calc(100% / 2 - 16px);
  position: relative;
  text-align: left;
}
.pickup_list li img {
  border-radius: 10px;
  border: 1px solid #333;
}
.pickup_list li div {
  font-size: 1.0rem;
  margin: 0.5em auto 0.5em;
}
.pickup_list li div span {
  display: inline-block;
  font-size: 1.0rem;
  margin: 0 0 0 10px;
  padding: 2px 10px;
  background: #FFCFBE;
  font-weight: bold;
  border-radius: 20px;
}
/* ------------------------------------ */
/* ▼PC用デザインとして付け足すデザイン */
/* ------------------------------------ */
@media all and (min-width: 768px) {
  #area-1, #area-2, #area-3, #area-4, #area-5, #area-6 {
    margin-top: -130px;
    padding-top: 130px;
  }
  .mv {
    padding: 70px 0 0;
  }
  .about_bg {
    padding: 4em 0 5em;
    position: relative;
  }
  .about_bg h2 {
    letter-spacing: 3px;
    font-size: 3rem;
  }
  .about_bg h2 span {
    font-size: 5rem;
    line-height: 1.4;
  }
  .about_txt {
    text-align: center;
    width: 90%;
    margin: 1em auto 0;
    font-size: 2rem;
  }
  .about01 {
    line-height: 2;
    font-size: 1.6rem;
    margin: 5em auto 0;
    display: flex;
    flex-wrap: wrap;
    list-style: none;
    justify-content: space-between;
    position: relative;
    z-index: 1;
  }
  .about01 div {
    width: 55%;
    margin: 0;
  }
  .about01 p {
    width: 35%;
    margin: 0;
    padding: 0 6% 0 4%;
  }
  .about01 p span {
    font-size: 2.5rem;
    line-height: 1.7;
  }
  .about01 p span.mgnb {
    margin: 0 auto 15px;
  }
  .about02 {
    line-height: 2;
    width: 90%;
    font-size: 1.6rem;
    max-width: 1150px;
    margin: -5em auto 3em;
    display: flex;
    flex-wrap: wrap;
    list-style: none;
    justify-content: space-between;
    flex-direction: row-reverse;
    align-items: flex-end;
  }
  .about02::before {
    top: calc(100% - 180px);
    left: -50px;
    width: 200px;
    height: 200px;
  }
  .about02::after {
    top: -70px;
    right: -70px;
    width: 180px;
    height: 180px;
  }
  .about02 div {
    width: 38%;
    margin: 0;
  }
  .about02 p {
    width: 40%;
    margin: 0 0 0 auto;
    padding: 0 8% 0 0;
  }
  .about02 p span {
    font-size: 2.5rem;
    line-height: 1.7;
    margin: 0 auto 15px;
  }
  .program_bg {
    padding: 4em 0 5em;
  }
  .program_bg h2 {
    font-size: 1.8rem;
    letter-spacing: 2px;
  }
  .program_bg h2 span {
    letter-spacing: 4px;
    font-size: 4rem;
    line-height: 1.3;
  }
  .program_link {
    width: 90%;
    max-width: 1200px;
    display: flex;
    flex-wrap: wrap;
    list-style: none;
    margin: 2em auto 0em;
    justify-content: center;
  }
  .program_link li {
    margin: 0 8px 0em;
    width: calc(100% / 5 - 16px);
    position: relative;
  }
  .program_link li::before {
    top: 15px;
    left: 50%;
    -ms-transform: translate(-50%, 0%);
    -webkit-transform: translate(-50%, 0%);
    transform: translate(-50%, 0%);
    width: 35px;
    height: 35px;
  }
  .program_link li a {
    border-radius: 15px;
    text-align: center;
    padding: 0px;
    width: calc(100% - 0px);
    height: 150px;
    font-size: 1.6rem;
  }
  /* 矢印が右に移動 */
  .program_link li a::after {
    position: absolute;
    top: inherit;
    right: inherit;
    left: 50%;
    bottom: 10px;
    -ms-transform: translate(-50%, 0%);
    -webkit-transform: translate(-50%, 0%);
    transform: translate(-50%, 0%);
  }
  /*hoverした際の移動*/
  .program_link li a:hover::after {
    top: inherit;
    bottom: 5px;
  }
  .program_link li a span {
    display: inline-block;
  }
  .program_link li p {
    position: absolute;
    top: 58%;
    left: 50%;
    -ms-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    width: 90%;
    line-height: 1.6;
  }
  .program {
    max-width: 1200px;
    margin: 3em auto 0;
  }
  .program li {
    margin: 4em auto 0;
    padding: 50px;
    border-radius: 30px;
    position: relative;
  }
  .program li h3 {
    font-size: 3.5rem;
  }
  .program_ttl {
    padding: 0 0 15px;
    margin: 0 auto 10px;
    font-size: 2.8rem;
  }
  .program_ttl::before {
    top: inherit;
    bottom: -1px;
    left: 0px;
    -ms-transform: translate(0%, 0%);
    -webkit-transform: translate(0%, 0%);
    transform: translate(0%, 0%);
    width: 55px; /*幅*/
    height: 55px;
  }
  .program_txt {
    width: 80%;
    font-size: 1.7rem;
  }
  .program_txt.center {
    text-align: center;
  }
  .program_overview {
    max-width: 900px;
    background: #fff;
    padding: 15px 15px 1px;
    border-radius: 10px;
    margin: 1em auto 0;
    text-align: center;
  }
  .program_overview p {
    font-size: 2.3rem;
    margin: 0 20px 15px 0;
    display: inline-block;
  }
  .program_overview p span {
    padding: 2px 20px;
    font-size: 2rem;
  }
  .program_btn_txt {
    margin: 2em auto 0em;
    font-size: 2rem;
  }
  .program_btn_txt::before, .program_btn_txt::after {
    bottom: 0;
    left: -35px;
    width: 25px;
    height: 33px;
  }
  .program_btn_txt::after {
    left: auto;
    right: -35px;
  }
  .program_btn.mgnt {
    margin: 2em auto 0;
  }
  .program_btn {
    margin: 1em auto 0;
    max-width: 500px;
  }
  .program_btn a {
    font-size: 1.7rem;
    padding: 20px 0px 20px 0px;
    border-radius: 10px;
  }
  .topics_btn {
    margin: 0;
    position: absolute;
    top: 30px;
    right: 40px;
  }
  .topics_btn a {
    padding: 0px;
    width: 120px;
    height: 120px;
    border-radius: 50%;
    text-align: center;
    outline: none;
    /*アニメーションの指定*/
    transition: ease .2s;
  }
  /* 矢印が右に移動 */
  .topics_btn a::after {
    top: 70%;
    right: 55px;
  }
  /*hoverした際の移動*/
  .topics_btn a:hover::after {
    right: 50px;
  }
  .topics_btn span {
    position: absolute;
    display: inline-block;
    left: 0;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    width: 120px;
    text-align: center;
  }
  .diig {
    max-width: 900px;
    margin: 3.5em auto 0;
    padding: 50px 0px 35px;
    border-radius: 20px;
  }
  .diig_ttl {
    top: -20px;
    font-size: 1.8rem;
    padding: 3px 15px;
  }
  .diig_logo {
    width: 180px;
    margin: 0 auto 1em;
  }
  .diig > img {
    width: 90%;
    max-width: 750px;
  }
  .diig p {
    text-align: center;
    font-size: 1.6rem;
  }
  .diig p span {
    font-size: 2.5rem;
  }
  .diig_list {
    margin: 1.5em auto 0;
    width: 80%;
  }
  .diig_list li {
    margin: 0 8px;
    padding: 0px;
  }
  .diig_list li img {
    height: 60px;
  }
  .diig_flow {
    max-width: 1040px;
    margin: 2em auto 3em;
    display: flex;
    flex-wrap: wrap;
    list-style: none;
    justify-content: space-between;
  }
  .diig_flow li {
    margin: 4em 20px 0em;
    width: calc(100% / 2 - 100px);
    padding: 50px 30px 30px;
    border-radius: 20px;
    background: #fff !important;
  }
  .diig_flow li::before {
    top: -40px;
    width: 80px;
    height: 80px;
  }
  .diig_flow_ttl {
    font-size: 1.8rem;
  }
  .diig_flow_contents div {
    width: 49%;
  }
  .diig_flow_contents p {
    width: 45%;
    font-size: 1.4rem;
    line-height: 1.6;
  }
  .diig_flow_contents p img {
    margin: 10px auto 0;
  }
  .day30_contents {
    padding: 5em 0;
  }
  .day30_pdf {
    max-width: 600px;
  }
  .day30_pdf div {
    width: 120%;
    margin: 0 auto 1em -10%;
  }
  .day30_pdf_btn a {
    font-size: 1.8rem;
    padding: 20px 0px 20px 0px;
  }
  .support_ttl {
    font-size: 2.8rem;
    margin: 0em auto 0;
  }
  .support {
    width: 90%;
    margin: 1.5em auto 0;
    max-width: 1200px;
    display: flex;
    flex-wrap: wrap;
    list-style: none;
    justify-content: space-between;
  }
  .support li {
    margin: 0 10px 0em;
    width: calc(100% / 3 - 20px);
    padding: 20px 30px 30px;
    border-radius: 20px;
  }
  .support li div {
    margin: 0 auto 10px;
    font-size: 1.8rem;
  }
  .support li a {
    padding: 8px 0px 8px 0px;
    width: 70%;
  }
  .caution {
    border-radius: 20px;
    padding: 50px 100px 40px;
    margin: 8em auto 0;
    width: calc(90% - 220px);
    max-width: calc(1200px - 220px);
  }
  .caution div {
    top: -22px;
    font-size: 2.2rem;
    padding: 3px 0px;
    width: 330px;
  }
  .caution p {
    text-align: center;
    font-size: 3rem;
    line-height: 1.6;
  }
  .caution ul li::before {
    top: 8px;
  }
  .operator {
    max-width: 1200px;
    margin: 3em auto 0;
    display: flex;
    flex-wrap: wrap;
    list-style: none;
    justify-content: space-between;
  }
  .operator li {
    margin: 2em 0 0;
    width: 47%;
  }
  .operator li div {
    font-size: 1.8rem;
  }
  .operator li p {}
  .operator li p span {
    font-size: 1.7rem;
  }
  .contact {
    margin: 5em auto 0;
    border-radius: 20px;
    padding: 30px 40px 40px;
    width: calc(90% - 80px);
    max-width: calc(900px - 80px);
  }
  .contact h2 {
    font-size: 2.5rem;
  }
  .contact div {
    font-size: 1.8rem;
  }
  .contact p {}
  .contact p strong {
    font-size: 2.5rem;
  }
  .contact p span {
    font-size: 1.7rem;
  }
  .close_bnr {
    margin: 4em auto 0;
    width: 350px;
  }
  .pickup_bg {
    padding: 4em 0 6em;
  }
  .pickup_list {
    max-width: 1000px;
    margin: 1em auto 0;
    justify-content: flex-start;
  }
  .pickup_list li {
    margin: 0 12px 2em;
    width: calc(100% / 3 - 24px);
  }
  .pickup_list li img {
    border-radius: 20px;
  }
  .pickup_list li div {
    font-size: 1.2rem;
    margin: 1em auto 0.5em;
  }
  .pickup_list li div span {
    font-size: 1.2rem;
    padding: 2px 20px;
  }
}